.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 60px;
    padding-bottom: 45px;
    position: relative;
    .container {
        max-width: 1200px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.section-career {
    margin-left: 110px;
    margin-right: 110px;
    .section-title {
        font-size: 36px;
        color: #4a0b0b;
        text-align: center;
        letter-spacing: 2px;
    }
    .content {
        margin-top: 10px;
        line-height: 30px;
        font-size: 15px;
        text-align: center;
        p, div, h3, a {
            line-height: 30px;
            font-size: 15px;
            text-align: center;
        }
        a {
            text-decoration: underline;
        }
    }
}

.section-carrer-list {
    margin-left: 110px;
    margin-right: 110px;
    margin-top: 54px;
    .panel-default {
        border: 0px;
        border-radius: 0px;
        box-shadow: none;
    }
    .panel-default > .panel-heading {
        background-color: #4a0b0b;
        border: 0px;
        border-radius: 0px;
        padding-left: 20px;
        padding-top: 9px;
        padding-bottom: 9px;
        padding-right: 20px;
        .panel-title > a {
            font-size: 18px;
            color: #ffffff;
            line-height: normal;
            display: block;
            padding-right: 22px;
        }
    }
    .panel-group .panel + .panel {
        margin-top: 0px;
    }
    .panel-title > [aria-expanded="true"] {
        background: url("img/career/arrow-up.png") no-repeat right center;
    }
    .panel-title > [aria-expanded="false"] {
        background: url("img/career/arrow-down.png") no-repeat right center;
    }
    .editor {
        font-size: 15px;
        line-height: 30px;
        color: #373333;
        padding-left: 20px;
        padding-right: 48px;
        padding-top: 9px;
        padding-bottom: 24px;
        li, div, p {
            font-size: 15px;
            line-height: 30px;
            color: #373333;
        }
        ul {
            margin: 0px;
            padding: 0px;
            list-style: none;
        }
        li {
            position: relative;
            padding-left: 20px;
        }
        li::before, li:before {
            content: "";
            width: 8px;
            height: 8px;
            background-color: #4a0b0b;
            display: inline-block;
            border-radius: 50%;
            position: absolute;
            left: 0;
            top: 12px;
        }
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-career,
    .section-carrer-list {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    .section-carrer-list .editor {
        padding-right: 20px;
    }
}

/*
body {
    background-image: url('img/debug/8.4.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}
* {
    opacity: 0.8;
}
*/